2024-12-24 Joan CiberSheep

        * Release 1.7.3 (HEAD -> master, tag: 1.7.3)
        * Release 1.7.2 (7870418)
        * Add some missing files (4224cbc)
        * Update pot file (5d29ff9)

2024-12-16 Joan CiberSheep

        * Translated using Weblate (Catalan) (2b56590)

2024-12-12 avadam

        * Translated using Weblate (Abron) (7546490)

2024-12-09 Ricky Tigg

        * Translated using Weblate (Finnish) (a683aaf)

2024-12-03 Milo Ivir

        * Translated using Weblate (Croatian) (4b21906)

2024-11-30 Milo Ivir

        * Translated using Weblate (Croatian) (2ebe64c)

2024-11-27 Milo Ivir

        * Translated using Weblate (Croatian) (9f0e3ca)

2024-11-26 Milo Ivir

        * Translated using Weblate (Croatian) (86cdf90)

2024-11-26 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (e3dee44)

2024-11-25 OV3R02

        * Translated using Weblate (Italian) (339fdae)

2024-11-25 Steve

        * Translated using Weblate (French) (3697c4a)

2024-11-23 Joan CiberSheep

        * Translated using Weblate (Catalan) (8131fdb)

2024-11-22 Mike Gabriel

        * Translated using Weblate (German) (5ecbab9)

2024-11-21 Joan CiberSheep

        * Merge branch 'Translations' into 'master' (3b2c5e7)

2024-11-20 Languages add-on

        * Added translation using Weblate (Tetum) (9015e50)
        * Added translation using Weblate (Pampanga) (eba25b7)
        * Added translation using Weblate (English (Middle)) (4424c25)
        * Added translation using Weblate (Spanish (Bolivia)) (ad697c7)
        * Added translation using Weblate (Chinese (Min Nan) (nan)) (86d6516)
        * Added translation using Weblate (Tamazight (Central Atlas))
          (98cb581)
        * Added translation using Weblate (Kurdish (Southern)) (c1dcc9f)
        * Added translation using Weblate (French (Switzerland)) (223eefe)
        * Added translation using Weblate (Kurdish (Northern)) (6688b70)
        * Added translation using Weblate (Shan) (d252adc)
        * Added translation using Weblate (Bemba) (7cd8d29)
        * Added translation using Weblate (Oromo) (0fcd29a)
        * Added translation using Weblate (Ido) (f043e3a)
        * Added translation using Weblate (Afar) (33cee7b)
        * Added translation using Weblate (Dhivehi) (285ac41)
        * Added translation using Weblate (French (Antigua and Barbuda))
          (ce3ff69)
        * Added translation using Weblate (Bengali (Bangladesh)) (964b4d6)
        * Added translation using Weblate (Sanskrit) (9eb1edf)
        * Added translation using Weblate (Kabyle) (9c2b7d3)
        * Added translation using Weblate (English (Ireland)) (d0b801a)
        * Added translation using Weblate (Nyanja) (bd2443d)
        * Added translation using Weblate (German (Low)) (e36f379)
        * Added translation using Weblate (French (Canada)) (c7aa3b2)
        * Added translation using Weblate (Chinese (Simplified Han script))
          (cfad4df)
        * Added translation using Weblate (Chinese (Traditional Han script))
          (3365889)
        * Added translation using Weblate (Franco-Provençal) (0faf87a)
        * Added translation using Weblate (English (Canada)) (7a89c2a)
        * Added translation using Weblate (English (Australia)) (5143abc)
        * Added translation using Weblate (Sindhi) (5e76f74)
        * Added translation using Weblate (Burmese) (ca51b99)
        * Added translation using Weblate (Lojban) (be9b177)
        * Added translation using Weblate (Sardinian) (e2f0fdf)
        * Added translation using Weblate (Wolof) (9937801)
        * Added translation using Weblate (Kurdish (Central)) (e6b5f1a)
        * Added translation using Weblate (Portuguese (Portugal)) (837594e)
        * Added translation using Weblate (English (United States)) (0ba9941)
        * Added translation using Weblate (Uzbek) (9790e66)
        * Added translation using Weblate (Urdu) (179eea9)
        * Added translation using Weblate (Slovenian) (6f9ded7)
        * Added translation using Weblate (Sinhala) (c4622a4)
        * Added translation using Weblate (Slovak) (74ce6f5)
        * Added translation using Weblate (Khmer (Central)) (cc0c492)
        * Added translation using Weblate (Kannada) (22941a6)
        * Added translation using Weblate (Korean) (fdca4f7)
        * Added translation using Weblate (Albanian) (69c0d3d)
        * Added translation using Weblate (Serbian) (9500d4c)
        * Added translation using Weblate (Georgian) (431609d)
        * Added translation using Weblate (Finnish) (586ae8b)
        * Added translation using Weblate (Persian) (4f634fb)
        * Added translation using Weblate (Swedish) (8ac8bcd)
        * Added translation using Weblate (Indonesian) (e41d82a)
        * Added translation using Weblate (Azerbaijani) (f714948)
        * Added translation using Weblate (Interlingua) (ea7514f)
        * Added translation using Weblate (Arabic) (762c63d)
        * Added translation using Weblate (Italian) (4508db4)
        * Added translation using Weblate (Amharic) (c3bf3a4)
        * Added translation using Weblate (Uyghur) (30e1653)
        * Added translation using Weblate (Marathi) (863496f)
        * Added translation using Weblate (Malay) (56d3086)
        * Added translation using Weblate (Polish) (8348416)
        * Added translation using Weblate (Macedonian) (3205f29)
        * Added translation using Weblate (Maori) (18bf544)
        * Added translation using Weblate (Mongolian) (9ed0611)
        * Added translation using Weblate (Malayalam) (436b5be)
        * Added translation using Weblate (Friulian) (d5d6918)
        * Added translation using Weblate (Malagasy) (a5fec9c)
        * Added translation using Weblate (Hebrew) (fe85589)
        * Added translation using Weblate (Hindi) (e7a2e76)
        * Added translation using Weblate (Hungarian) (659a4ab)
        * Added translation using Weblate (Croatian) (99d74ba)
        * Added translation using Weblate (Armenian) (9eccb00)
        * Added translation using Weblate (English (United Kingdom))
          (5fa110f)
        * Added translation using Weblate (Icelandic) (01325fa)
        * Added translation using Weblate (Punjabi) (1f2e747)
        * Added translation using Weblate (Portuguese) (8a5b88e)
        * Added translation using Weblate (Pashto) (266b786)
        * Added translation using Weblate (Czech) (3344f31)
        * Added translation using Weblate (Welsh) (28b4f68)
        * Added translation using Weblate (Odia) (b54400a)
        * Added translation using Weblate (Japanese) (b10a5ab)
        * Added translation using Weblate (Bosnian) (b9516a3)
        * Added translation using Weblate (Breton) (b01c8a7)
        * Added translation using Weblate (Asturian) (52cb497)
        * Added translation using Weblate (Ukrainian) (4fa750b)
        * Added translation using Weblate (Bulgarian) (f13307f)
        * Added translation using Weblate (Belarusian) (dc1c7fd)
        * Added translation using Weblate (Romanian) (ad9e24b)
        * Added translation using Weblate (Russian) (10d694c)
        * Added translation using Weblate (Estonian) (69c522a)
        * Added translation using Weblate (Esperanto) (e7a5d68)
        * Added translation using Weblate (Greek) (6d3666a)
        * Added translation using Weblate (Danish) (acbb2a6)
        * Added translation using Weblate (Portuguese (Brazil)) (bb3f384)
        * Added translation using Weblate (Chinese (Traditional Han script,
          Hong Kong)) (fab71db)
        * Added translation using Weblate (Tamil) (12115fd)
        * Added translation using Weblate (Telugu) (7469231)
        * Added translation using Weblate (Tajik) (580b753)
        * Added translation using Weblate (Thai) (95553ee)
        * Added translation using Weblate (Turkmen) (b965412)
        * Added translation using Weblate (Lithuanian) (3809c97)
        * Added translation using Weblate (Latvian) (4290536)
        * Added translation using Weblate (Turkish) (050d48a)
        * Added translation using Weblate (Lao) (1d23512)
        * Added translation using Weblate (Lingala) (d060728)
        * Added translation using Weblate (Luxembourgish) (a01504d)
        * Added translation using Weblate (Irish) (56c25dc)
        * Added translation using Weblate (Valencian) (9fae673)
        * Added translation using Weblate (Scots) (e4ea376)
        * Added translation using Weblate (Gujarati) (3d98c3b)

2024-11-20 Joan CiberSheep

        * Added translation using Weblate (Galician) (2486fd3)
        * Added translation using Weblate (Gaelic) (a660b29)
        * Added translation using Weblate (Basque) (5b72788)
        * Deleted translation using Weblate (* (generated) (*)) (719bee0)
        * Added translation using Weblate (Afrikaans) (a38e729)
        * Added translation using Weblate (Acholi) (4102c6c)
        * Added translation using Weblate (Acehnese) (53a6865)
        * Added translation using Weblate (* (generated) (*)) (3644f7d)

2024-11-20 Heimen Stoffels

        * Translated using Weblate (Dutch) (69c5442)

2024-11-20 Hosted Weblate

        * Update translation files (554a6f5)

2024-11-20 Joan CiberSheep

        * Added translation using Weblate (Adyghe) (c69969b)
        * Added translation using Weblate (Abron) (2350d5c)
        * Added translation using Weblate (Abkhazian) (0bf24f6)
        * Update readme with current translation link (cfd417b)
        * Merge branch 'Translations' into 'master' (7c8f48e)
        * Translated using Weblate (Spanish) (538bd90)

2024-11-20 Heimen Stoffels

        * Translated using Weblate (Dutch) (cbdd888)

2024-11-19 Joan CiberSheep

        * Add languag to the pot file (bbb585a)
        * Merge branch 'Translations' into 'master' (8090f15)
        * Translatino branch (c5f76b4)

2024-11-16 Joan CiberSheep

        * Update pot file (00590cb)
        * Merge branch 'update_po_pot' into 'master' (2f81229)

2024-11-16 Danfro

        * add copyright back to .pot file (c0f4179)

2024-11-15 Danfro

        * small update to .pot file and German .po file (7d9b0a7)

2024-11-16 Joan CiberSheep

        * Change copyright text of pot (9efb8ef)
        * update URL of the translation group (e6a9e5b)

2024-11-14 Joan CiberSheep

        * Fix wrong lib file (62e9131)

2024-11-13 Joan CiberSheep

        * Update and add copyright info (a21360b)
        * Add otpauth lib source from
          https://github.com/hectorm/otpauth/tree/v4.0.0/dist and
          exclude it from the clic (37de9ae)
        * Update pot and minim clickable version (d3c7163)
        * Readd lib from
          https://github.com/hectorm/otpauth/blob/v4.0.0/dist/otpauth.min.js.
          Under MIT License © Héctor Molinero Fernández (acc669f)
        * Remove lib to readd later (b0d8d4d)
        * Merge branch 'remove_weather_app' into 'master' (a599470)

2023-09-18 Danfro

        * add missing < and > to link (for perfection) (f59055b)
        * update copyright notice as discussed (680414b)

2023-01-23 Danfro

        * remove references to weather app (ba84a3d)
        * update pot file and German translation (20af3b0)

2024-11-13 Joan CiberSheep

        * Merge branch 'mr/non-click-mode' into 'master' (358d7ed)

2024-11-12 Mike Gabriel

        * debian/: Add DEB packaging. (01c6b3c)
        * CMake: Provide CLICK_MODE option and support building in non-click
          mode. (a2565b0)

2023-07-19 Joan CiberSheep

        * Update version number (1393aeb)
        * Update Catalan translation (07a99b4)
        * Update to focal and address import text (dc6ed36)
        * Merge branch 'destination_text' into 'master' (ef12c38)

2023-07-19 Daniel Frost

        * add contenthub destination text (25878a9)

2023-07-19 Joan CiberSheep

        * Merge branch 'update_de' into 'master' (25c56cc)

2023-07-19 Daniel Frost

        * [focal] Update German translation and pot file (69e2339)

2023-07-19 Joan CiberSheep

        * Merge branch 'focal' into 'master' (fcd907b)

2023-07-19 Daniel Frost

        * build app for focal (0c57d62)

2022-02-20 Joan CiberSheep

        * Merge branch 'UpdateFr' into 'master' (e2b1783)
        * Update French translation (Anne Onyme 017) (3144c2b)

2022-02-14 Joan CiberSheep

        * Merge branch 'master' into 'master' (7f496d1)

2022-02-14 Heimen Stoffels

        * Updated Dutch translation (bb3f09a)
        * Delete nl.po (03b35c6)

2022-02-14 Joan CiberSheep

        * Update version (9cd7bde)
        * Update Catalan translation (0d39656)
        * Updated pot strings (7333ab9)

2022-02-13 Joan CiberSheep

        * Merge branch 'AddDonation' into 'master' (6628abb)

2022-02-14 Joan CiberSheep

        * Add donation info, fixed BottomEdge (again) (2eeecc6)

2022-02-13 Joan CiberSheep

        * Cmake, updated once more (ef62f0e)
        * Merge branch 'ConfirmationButton' into 'master' (adaf1fc)
        * Remove ScrollView from edit key page, make sure view in bottom edge
          is visible (da3efad)
        * Merge branch 'master' of gitlab.com:cibersheep/tfamanager into
          ConfirmationButton (22e7679)
        * Added paste URI for add otp (603b8b7)
        * Merge branch 'UpdateCmake' into 'master' (3412800)
        * Update Cmake, update required version clickable, updated manifest
          (98bb6b5)
        * Merge branch 'MigrateC7' into 'master' (054d7e3)
        * Updated clickable7 (e54c8c6)

2021-06-20 Joan CiberSheep

        * Fix empty description breaking import and key view (2abe1f8)

2021-04-07 Joan CiberSheep

        * Merge branch 'Anne17-master-patch-61103' into 'master' (63aa402)

2021-04-05 Anne Onyme 017

        * French translation updated (6a1d95f)

2021-03-22 Joan CiberSheep

        * Merge branch 'PageBackupDiffs' into 'master' (03f3380)
        * PageBackupChanges (ea3af71)
        * Merge branch 'AddNorwegianTranslation' into 'master' (93090cb)
        * Add Norwegean Translation, add missing strings (4c2afa8)

2021-03-05 Joan CiberSheep

        * Correct building instructions (4b61513)

2021-03-04 Joan CiberSheep

        * Update readme (64918eb)
        * Delete TODO (done) (acffb76)
        * ContentHub Page Debug Message Fix (b3f075c)

2021-02-13 Joan CiberSheep

        * Fix edit bug. Fixes #15 (edfe625)

2020-10-31 Joan CiberSheep

        * Workaround for working on Qt 5.12 (6a4668e)

2020-10-04 Joan CiberSheep

        * Merge branch 'UpdateLibs' into 'master' (d63dd2c)
        * update lib (21352c9)

2020-09-06 Joan CiberSheep

        * Merge branch 'patch-2' into 'master' (a88f41b)

2020-09-06 Anne Onyme 017

        * French translation updated (b2dcfb4)

2020-08-28 Joan CiberSheep

        * Added splash, keywords (70d9d86)

2020-07-12 Joan CiberSheep

        * Push version, update clickeble json (cbd5831)

2020-07-10 Joan CiberSheep

        * Merge branch 'master' into 'master' (e0f7658)

2020-07-10 Heimen Stoffels

        * Fixed typo (eeed9eb)

2020-07-09 Joan CiberSheep

        * Merge branch 'master' into 'master' (39d2502)

2020-07-08 Heimen Stoffels

        * Added Dutch translation (3a02eec)

2020-07-03 Joan CiberSheep

        * Remove innecessary code for UriDispatcher (50179cd)
        * Better format for codes (c4229b0)
        * Merge branch 'german' into 'master' (f9fb5ad)

2020-04-22 Danfro

        * minor update to German translation (19db226)

2020-03-06 Joan CiberSheep

        * Merge branch 'patch-2' into 'master' (283c047)

2020-03-06 Anne Onyme 017

        * French translation updated (4c56d9c)

2020-01-19 Joan CiberSheep

        * Disable predictive text, enable save key without description,
          update pot (e5e01ca)

2020-01-18 Joan CiberSheep

        * Updated Catalan translation and Readme (e8e475c)
        * Update version and pot file (69c8ba8)
        * Merge branch 'SearchHidePrivINfo' into 'master' (af38175)
        * Add editing key possibility (6870501)

2020-01-17 Joan CiberSheep

        * Added Search keys, Hide private key info (7053162)

2019-12-08 Anne Onyme 017

        * Translated using Weblate (French) (9efdfdd)

2019-12-08 Daniel Frost

        * Translated using Weblate (German) (b8b44a3)

2019-12-08 Joan CiberSheep

        * Translated using Weblate (Catalan) (791cc3c)

2019-12-08 Weblate

        * Update translation files (f4c474e)

2019-12-08 Joan CiberSheep

        * Update strings (a10f5fb)
        * Update version (754c7e7)
        * Merge branch 'master' of gitlab.com:cibersheep/tfamanager (81604dc)
        * Translated using Weblate (Catalan) (a5a645a)
        * Better error summary text (8dbd040)

2019-12-08 Weblate

        * Update translation files (cf11479)

2019-12-08 Joan CiberSheep

        * New strings (18aaaaa)
        * Merge branch 'BackUp' into 'master' (93a078d)
        * Added dialog (fff7281)

2019-12-07 Joan CiberSheep

        * Add import from other json (b6ae0c1)

2019-12-05 Joan CiberSheep

        * Fix string boolean (c52a420)
        * more logs in db (216a0b7)
        * more logs (75176bd)
        * importexport (1e5cc50)

2019-12-03 Joan CiberSheep

        * Started BackUp System (cc8a81f)

2019-11-30 Weblate

        * Update translation files (3e96c3e)

2019-11-30 Joan CiberSheep

        * Updated Catalan Translation (21bc1a5)
        * Merge branch 'ThemeChangeFix' into 'master' (3b57c26)
        * Small Fix for Theme Changer (7a47129)

2019-11-26 Joan CiberSheep

        * Merge branch 'ValidateURI' into 'master' (a64cb5a)
        * Erroneour URI Don't Break App (6de638d)

2019-09-11 Joan CiberSheep

        * Translated using Weblate (Spanish) (a3e12c3)
        * Translated using Weblate (Catalan) (93b001c)

2019-09-09 Weblate

        * Update translation files (7af2c56)

2019-09-09 Reda

        * Translated using Weblate (French) (9a0134b)

2019-09-09 Joan CiberSheep

        * Added translations (8cce9fe)

2019-09-05 Joan CiberSheep

        * Merge branch 'patch-1' into 'master' (9ba0267)
        * Merge branch 'patch-1' into 'master' (185da9b)
        * Update README.md (6e37151)

2019-09-04 Anne Onyme 017

        * French translation added (69184dd)

2019-09-04 advocatux

        * Create es.po (87724bc)

2019-09-04 Joan CiberSheep

        * Merge branch 'german-translation' into 'master' (599ef01)

2019-09-04 Malte Kiefer

        * german translation (07d5cb6)

2019-09-04 Joan CiberSheep

        * Initial commit (3c98622)
